@import url(style.css);

/* PAGE */
BODY {
	MARGIN: 0px 0px 5px 0px;
	BACKGROUND: #ffffff url(../images/sfondo_loginpage.jpg) repeat-x top left;
}

.boxLogin {
	MARGIN: 0px auto;
	BACKGROUND: url(../images/bgd_login.png) no-repeat top left;
	width: 940px;
	height: 594px;
}

.logoCommunity {
	margin: 0px auto;
	text-align: center;
	height: 79px;
	padding-top: 10px;
}

.boxLoghi {
	margin: 0px auto 20px auto;
	text-align: center;
	height: 80px;
	padding-top: 13px;
}

.boxLoghibottom {
	margin: 0px auto 20px auto;
	text-align: center;
	padding-top: 80px;
}

/* TEMPLATE */
.template {
	HEIGHT: 100%
}

.templateHeaderCell {
	WIDTH: 100%;
	HEIGHT: 1%
}

.templateLeftCell {
	WIDTH: 1%;
	VERTICAL-ALIGN: top
}

.templateContentCell {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	WIDTH: 99%;
	PADDING-RIGHT: 10px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 10px
}

.templateFooterCell {
	WIDTH: 1%;
	HEIGHT: 1%
}

/* BOX */
.box {
	MARGIN: auto;
	BACKGROUND-COLOR: #FFFFFF
}

.boxDetail {
	margin: auto;
	background-color: #FFFFFF;
	background-image: url(../images/image_search.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

/* box title */
.boxTitleLeft {
	WIDTH: 4px;
	HEIGHT: 24px;
	background-color: #80AAD5;
}

.boxTitleRight {
	WIDTH: 4px;
	HEIGHT: 24px;
	background-color: #80AAD5;
}

.boxTitle {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	HEIGHT: 24px;
	TEXT-DECORATION: none;
	background-color: #80AAD5;
}

/* box label */
.boxLabelRight {
	BORDER-RIGHT: #C0C0C0 2px solid;
	WIDTH: 4px;
	BACKGROUND-COLOR: #ffffff;
}

.boxLabelLeft {
	BORDER-LEFT: #C0C0C0 2px solid;
	WIDTH: 4px;
	BACKGROUND-COLOR: #ffffff;
}

.boxLabelTopLeft {
	BACKGROUND-IMAGE: url(../images/boxLabelTopLeft.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxLabelTopRight {
	BACKGROUND-IMAGE: url(../images/boxLabelTopRight.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxLabelTop {
	BORDER-TOP: #C0C0C0 2px solid;
	HEIGHT: 4px;
	BACKGROUND-COLOR: #FFFFFF;
}

.boxLabelBottom {
	BORDER-BOTTOM: #C0C0C0 2px solid;
	HEIGHT: 4px;
	BACKGROUND-COLOR: #FFFFFF;
}

.boxLabelBottomLeft {
	BACKGROUND-IMAGE: url(../images/boxLabelBottomLeft.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

/* box data */
.boxDataCenter {
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center
}

.boxDataTopRight {
	BACKGROUND-IMAGE: url(../images/boxDataTopRight.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxDataBottomRight {
	BACKGROUND-IMAGE: url(../images/boxDataBottomRight.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxDataTopLeft {
	BACKGROUND-IMAGE: url(../images/boxDataTopLeft.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxDataBottomLeft {
	BACKGROUND-IMAGE: url(../images/boxDataBottomLeft.gif);
	WIDTH: 4px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 4px
}

.boxDataTop {
	BORDER-TOP: #C0C0C0 2px solid;
	HEIGHT: 4px;
	BACKGROUND-COLOR: #FFFFFF
}

.boxDataRight {
	BORDER-RIGHT: #C0C0C0 2px solid;
	WIDTH: 4px;
	BACKGROUND-COLOR: #FFFFFF
}

.boxDataLeft {
	BORDER-LEFT: #C0C0C0 2px solid;
	WIDTH: 4px;
	BACKGROUND-COLOR: #FFFFFF
}

.boxDataBottom {
	BORDER-BOTTOM: #C0C0C0 2px solid;
	HEIGHT: 4px;
	BACKGROUND-COLOR: #FFFFFF
}

.boxSeparator {
	BACKGROUND-COLOR: #80AAD5;
	BORDER-left: #C0C0C0 2px solid;
	BORDER-right: #C0C0C0 2px solid;
}

.boxSeparatorDetail {
	BACKGROUND-COLOR: #80AAD5;
	BORDER-left: #C0C0C0 2px solid;
	BORDER-right: #C0C0C0 2px solid;
}

/* LIST */
.list {
	BORDER-TOP: #c4c4c4 1px solid;
	BORDER-LEFT: #c4c4c4 1px solid
}

.listTitle {
	BORDER-RIGHT: #c4c4c4 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 4px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #c4c4c4 1px solid;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #255429;
}

.listCell {
	BORDER-RIGHT: #c4c4c4 1px solid;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	VERTICAL-ALIGN: middle;
	COLOR: #2a354b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #c4c4c4 1px solid;
	FONT-FAMILY: Verdana, Arial, Sans-Serif
}

.listOddRow {
	BACKGROUND-COLOR: #ffffff
}

.listEvenRow {
	BACKGROUND-COLOR: #eeeff1
}

.listOverRow {
	BACKGROUND-COLOR: #ffefb0
}

/* PAGER */
.pagerLink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Verdana, Sans-Serif;
	TEXT-DECORATION: underline
}

.pagerLink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Verdana, Sans-Serif;
	TEXT-DECORATION: underline;
	background-color: #218521;
}

.pagerSelected {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #c81a1a;
	FONT-FAMILY: Arial, Verdana, Sans-Serif;
	TEXT-DECORATION: none
}

/* TEXT */
.label {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #2a354b;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	BACKGROUND-COLOR: # ffffff;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}

.data {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #2a354b;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-DECORATION: none
}

.menu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: top;
	COLOR: #2a354b;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	TEXT-DECORATION: none
}

.data1 {
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	HEIGHT: 25px;
	COLOR: #2a354b;
	FONT-SIZE: 10px;
	VERTICAL-ALIGN: middle;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	PADDING-TOP: 10px
}

.data2 {
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	FONT-FAMILY: Verdana, Arial, Sans-Serif;
	HEIGHT: 20px;
	COLOR: #2a354b;
	FONT-SIZE: 10px;
	VERTICAL-ALIGN: bottom;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline;
	PADDING-TOP: 5px
}

.menu {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	color: #2A354B;
	font-weight: bold;
	vertical-align: top;
}

.error {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	color: red;
	font-weight: bold;
	vertical-align: middle;
	height: 25px;
	padding: 10px;
}

.errorHttp {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 12px;
	text-align: left;
	color: red;
	font-weight: bold;
	vertical-align: middle;
	height: 25px;
	padding: 10px;
}

.text {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 10px;
	color: #2A354B;
	font-weight: normal;
}

/* FORM */
.selectInput {
	border: #95A2AA 1px solid;
	font-size: 10px;
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	background-color: #ffffff;
}

.textInput {
	border-right: #9E9E9E 1px solid;
	border-top: #9E9E9E 1px solid;
	font-size: 12px;
	border-left: #9E9E9E 1px solid;
	color: #000000;
	border-bottom: #9E9E9E 1px solid;
	font-family: Verdana, Arial, sans-serif;
	background-color: #ffffff
}

.numberInput {
	border-right: #9E9E9E 1px solid;
	border-top: #9E9E9E 1px solid;
	font-size: 12px;
	border-left: #9E9E9E 1px solid;
	color: #000000;
	border-bottom: #9E9E9E 1px solid;
	font-family: Verdana, Arial, sans-serif;
	background-color: #ffffff;
	text-align: right;
}

/*BOTTONI*/
.buttonXS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #2A354B;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_xs.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 28px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #2A354B;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_s.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 70px;
	height: 22px;
	text-align: center;
	font-size: 11px;
	line-height: 20px;
}

.buttonM {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #2A354B;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_m.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 100px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #2A354B;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_l.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 150px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonXL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #2A354B;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_xl.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 200px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

/*BOTTONI DEFAULT*/
.buttonDftXS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_xs_dft.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 28px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonDftS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_s_dft.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 70px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonDft {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_m_dft.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 100px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonDftL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_l_dft.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 150px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

.buttonDftXL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background-color: transparent;
	background-image: url(../images/button_xl_dft.gif);
	background-repeat: no-repeat;
	border: 0px;
	width: 200px;
	height: 22px;
	text-align: center;
	font-size: 11px
}

/*TAB*/
.tabBottom {
	background-image: url(../images/tab_bottom.gif);
	background-repeat: repeat-x;
	height: 9px;
	border-right: 1px solid #2A354B;
	border-left: 1px solid #2A354B;
}

.tabXS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #2A354B;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_xs.gif);
	background-repeat: no-repeat;
	width: 30px;
	height: 25px;
}

.tabXS:hover {
	text-decoration: none;
	color: #2A354B;
	text-decoration: none;
	background-image: url(../images/tab_over_xs.gif);
	background-repeat: no-repeat;
	width: 30px;
	height: 25px;
}

.tabS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #2A354B;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_s.gif);
	background-repeat: no-repeat;
	width: 70px;
	height: 25px;
}

.tabS:hover {
	text-decoration: none;
	color: #2A354B;
	text-decoration: none;
	background-image: url(../images/tab_over_s.gif);
	background-repeat: no-repeat;
	width: 70px;
	height: 25px;
}

.tabM {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #2A354B;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_m.gif);
	background-repeat: no-repeat;
	width: 100px;
	height: 25px;
}

.tabM:hover {
	text-decoration: none;
	color: #2A354B;
	text-decoration: none;
	background-image: url(../images/tab_over_m.gif);
	background-repeat: no-repeat;
	width: 100px;
	height: 25px;
}

.tabL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #2A354B;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_l.gif);
	background-repeat: no-repeat;
	width: 150px;
	height: 25px;
}

.tabL:hover {
	text-decoration: none;
	color: #2A354B;
	text-decoration: none;
	background-image: url(../images/tab_over_l.gif);
	background-repeat: no-repeat;
	width: 150px;
	height: 25px;
}

.tabXL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #2A354B;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_xl.gif);
	background-repeat: no-repeat;
	width: 200px;
	height: 25px;
}

.tabXL:hover {
	text-decoration: none;
	color: #2A354B;
	text-decoration: none;
	background-image: url(../images/tab_over_xl.gif);
	background-repeat: no-repeat;
	width: 200px;
	height: 25px;
}

.tabSelectedXS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_selected_xs.gif);
	background-repeat: no-repeat;
	width: 30px;
	height: 25px;
}

.tabSelectedS {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_selected_s.gif);
	background-repeat: no-repeat;
	width: 70px;
	height: 25px;
}

.tabSelectedM {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_selected_m.gif);
	background-repeat: no-repeat;
	width: 100px;
	height: 25px;
}

.tabSelectedL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_selected_l.gif);
	background-repeat: no-repeat;
	width: 150px;
	height: 25px;
}

.tabSelectedXL {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/tab_selected_xl.gif);
	background-repeat: no-repeat;
	width: 200px;
	height: 25px;
}

.tabSpace {
	border-bottom: 1px solid #2A354B;
	background-color: #F2F2F2;
}

/*STEP*/
.boxStep {
	background-color: #FFFFFF;
	border: 1px solid #808277;
	padding-left: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 8px;
}

.containerStep {
	border-left: 1px solid #4C4C4C;
}

.stepExecuted {
	background-image: url(../images/step_executed.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: trasparent;
	vertical-align: middle;
	height: 23px;
	padding-left: 5px;
}

.stepExecuted A {
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
}

.stepExecuted A:hover {
	color: #7F7F7F;
	vertical-align: middle;
	text-decoration: none;
}

.stepSelected {
	background-image: url(../images/step_selected.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: trasparent;
	vertical-align: middle;
	height: 23px;
	padding-left: 5px;
}

.stepSelected A {
	color: #FFFFFF;
	vertical-align: middle;
	text-decoration: none;
}

.stepSelected A:hover {
	color: #FF9933;
	vertical-align: middle;
	text-decoration: none;
}

.stepNext {
	background-image: url(../images/step_next.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: trasparent;
	vertical-align: middle;
	height: 23px;
	padding-left: 5px;
}

.stepNext A {
	color: #FFFFFF;
	vertical-align: middle;
	text-decoration: none;
}

.stepNext A:hover {
	color: #000000;
	vertical-align: middle;
	text-decoration: none;
}

.stepText {
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: trasparent;
}

/* EVENT */
.hide {
	display: none;
}

.show {
	display: block;
}

/* MENU */
.level_0 {
	width: 170px;
	cursor: pointer;
	border-bottom: #999999 solid 1px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	background-color: #CECECE;
	padding-left: 2px;
}

.level_1 {
	cursor: pointer;
	border-bottom: #999999 solid 1px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	background-color: #CAE1F7;
	padding-left: 10px;
}

.level_2 {
	cursor: pointer;
	border-bottom: #999999 solid 1px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	background-color: #DEEBF7;
	padding-left: 15px;
}

.level_3 {
	cursor: pointer;
	border-bottom: #999999 solid 1px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	background-color: #E8EDF0;
	padding-left: 20px;
}

.level_4 {
	cursor: pointer;
	border-bottom: #999999 solid 1px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	background-color: #F2F2F2;
	padding-left: 25px;
}

/* POPUP */
.popup {
	BORDER: #000000 1px solid;
	padding: 15px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
	color: #28374B;
	font-weight: bold;
	background-color: #FFCC00;
}

.popupError {
	width: 100px;
	height: 50px;
	border: #FF0000 1px solid;
	padding: 15px;
	background-color: #FFFFFF;
	color: #FF0000;
	text-align: left;
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.popupInfo {
	width: 100px;
	height: 50px;
	border: #0076AE 1px solid;
	padding: 15px;
	background-color: #F2F2F2;
	color: #0076AE;
	text-align: left;
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.divText {
	BORDER-BOTTOM: #95b8db 1px solid;
	TEXT-ALIGN: left;
	BORDER-LEFT: #95b8db 1px solid;
	PADDING-BOTTOM: 2px;
	BACKGROUND-COLOR: #d5e3f0;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	FONT-FAMILY: Arial, Tahoma, Verdana;
	COLOR: #000000;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-TOP: #95b8db 1px solid;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #95b8db 1px solid;
	PADDING-TOP: 2px
}

.showDiv {
	
}

.hide {
	DISPLAY: none
}

.labelHelp {
	font-family: Verdana, Arial, sans-serif;
	text-decoration: underline;
	font-size: 11px;
}

.showInfo {
	cursor: pointer;
	border: 2px solid #286296;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
}

.info {
	cursor: pointer;
	font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
	font-size: 11px;
	color: #286296;
	width:150px;	
	height: 50px;
	border: #286296 2px solid;	
	vertical-align:middle;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: left;
	padding: 1px;
}